Product comparison · 2 ip phones

HP Poly Edge E320 IP Phone and PoE-enabled vs Yealink 1201606 IP phone Grey LCD Wi-Fi

Add a product
  • 28specifications compared
  • 18differ
  • 10identical
  • 60known for one product only

Key differences

The HP Poly Edge E320 IP Phone and PoE-enabled has 0.8 more Bluetooth version than the Yealink 1201606 IP phone Grey LCD Wi-Fi (5.0 vs 4.2). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more RJ-9 ports quantity than the HP Poly Edge E320 IP Phone and PoE-enabled (2 vs 1). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 101 mm more package width than the HP Poly Edge E320 IP Phone and PoE-enabled (324 mm vs 223 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has Wi-Fi.

  • Product colour
    • Edge E320 IP Phone and PoE-enabled:Black
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
  • Display
    • Edge E320 IP Phone and PoE-enabled:IPS
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
  • Display diagonal
    • Edge E320 IP Phone and PoE-enabled:8.89 cm (3.5")
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
  • Display resolution
    • Edge E320 IP Phone and PoE-enabled:320 x 240 pixels
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
  • Touchscreen
    • Edge E320 IP Phone and PoE-enabled:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Ethernet LAN data rates
    • Edge E320 IP Phone and PoE-enabled:10,100,1000 Mbit/s
    • 1201606 IP phone Grey LCD Wi-Fi:1000 Mbit/s
  • Ethernet LAN interface type
    • Edge E320 IP Phone and PoE-enabled:Fast Ethernet
    • 1201606 IP phone Grey LCD Wi-Fi:Gigabit Ethernet
  • Wi-Fi
    • Edge E320 IP Phone and PoE-enabled:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of Edge E320 IP Phone and PoE-enabled, 1201606
88 specifications
Design1 differ
Product typeIP PhoneIP Phone
Handset typeWired handsetWired handset
Product colourDiffersBlackGrey
Wall mountableYesYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDYesYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one8 linesUnknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display4 differ
DisplayDiffersIPSLCD
Display diagonalDiffers8.89 cm (3.5")17.8 cm (7")
Display resolutionDiffers320 x 240 pixels1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Aspect ratioKnown for one4:3Unknown — not stated by the source
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source5 MP
Audio1 differ
SpeakerphoneYesYes
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711alaw, G.711ulaw, G.722, G.722.1, G.729ab, OPUS, iLBCG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network5 differ
Ethernet LANYesYes
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s1000 Mbit/s
Ethernet LAN interface typeDiffersFast EthernetGigabit Ethernet
Wi-FiDiffersNoYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothYesYes
Bluetooth versionDiffers5.04.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Near Field Communication (NFC)Known for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) ports22
RJ-9 ports quantityDiffers12
USB Type-C ports quantityKnown for one1Unknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)YesYes
USB output currentKnown for oneUnknown — not stated by the source0.5 A
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source9 W
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions4 differ
WidthKnown for oneUnknown — not stated by the source259.4 mm
DepthKnown for oneUnknown — not stated by the source220 mm
HeightKnown for oneUnknown — not stated by the source239 mm
WeightKnown for oneUnknown — not stated by the source8.88 kg
Package widthDiffers223 mm324 mm
Package depthDiffers278 mm293 mm
Package heightDiffers89 mm128 mm
Package weightDiffers300 g9.56 kg
Packaging contentidentical
Number of handles included1 pc(s)1 pc(s)
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
HandsetKnown for oneYesUnknown — not stated by the source
Stand includedKnown for oneYesUnknown — not stated by the source
Technical detailsidentical
Total carbon footprint (kg of CO2e)Known for one20Unknown — not stated by the source
Certificatesidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source
Compliance certificatesKnown for oneEAC, RoHS, Federal Communications Commission (FCC), CE, BSMIUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191511Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons